> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Dynamic Fields

> List all active dynamic fields available for template configuration.



## OpenAPI

````yaml get /notes/templates/dynamic-fields
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /notes/templates/dynamic-fields:
    get:
      tags:
        - provider
        - scribe
        - note
        - templates
      summary: List Dynamic Fields
      description: List all active dynamic fields available for template configuration.
      operationId: list_dynamic_fields_notes_templates_dynamic_fields_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  additionalProperties: true
                  type: object
                type: array
                title: >-
                  Response List Dynamic Fields Notes Templates Dynamic Fields
                  Get

````